.header{
    background: url("/static/img/Component 2 (1).png") center no-repeat;
    height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: fixed;
    width: 100%;
    z-index: 9;
    background-size: cover;
}

.header-up{
    max-width: 1444px;
    width: 100%;
    height: 106px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
}
.header-up-links{
    display: flex;
    justify-content: end;
    max-width: 486px;
    width: 100%;
    gap: 14px;
}
.header-up-links >a {
    text-align: center;
    font-family: "CongenialBold";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.28px;
}

.header-logo{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
}

.header-logo > img{
    width: 817px;
    border-left: 2px solid rgba(255, 255, 255, 0.50);
    padding-left: 14px;
}

.header-logo > a > img{
    width: 94px;
}

.header .download_btn{
    box-shadow: 0 4px 20px 0 #8BD1F0;
}

.download_btn{
    max-width: 190px;
    width: 100%;
    color: #3B2774;
    display: flex;
    height: 44px;
    padding: 11px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    border-radius: 40px;
    background: #8BD1F0;
    transition: 0.2s;
}
.download_btn:hover{
    text-decoration: none;
    color: #3B2774;
    opacity: 0.8;
    transition: 0.2s;
    transform: scale(1.05);
}

.signup-btn{
    max-width: 190px;
    width: 100%;
    text-align: center;
    line-height: normal;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.20);
    border-radius: 40px;
    border: 2px solid var(--alpine-blue, #8BD1F0);
    transition: 0.2s;
}
.signup-btn:hover{
    text-decoration: none;
    color: #FFF;
    opacity: 0.8;
    transition: 0.2s;
    transform: scale(1.05);
}

.header-down{
    background-image: url("/static/img/Component 1.png") ;
    width: 100%;
    /*max-width: 1920px;*/
    height: 64px;
    display: flex;
    margin: auto;
}
.header-down-links{
    max-width: 1444px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    gap: 20px;
}
.header-down-links >a{
    color: #FFF;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.48px;
    transition: 0.2s;
}
.header-down-links >a:hover{
    text-decoration: none;
    color: #8BD1F0;
    transition: 0.2s;
    transform: scale(1.05);
}

.header-lang{
    display: flex;
    padding-left: 14px;
}
.button-lang{
    background: none;
    border: none;
    display: flex;
    align-items: center;
    gap: 6px;
}

.button-lang-menu{
    right: 0;
    left: initial;
    min-width: 110px;
    /*height: 86px;*/
    flex-shrink: 0;
    border-radius: 20px;
    backdrop-filter: blur(2px);
    padding: 11px 0;
    background: #FFF;
    border: 2px solid #8BD1F0;
}

.block-winners .button-lang-menu{
    max-width: 300px;
    width: 100%;
}

.block-winners .button-lang-menu >li >a{
    max-width: 300px;
    width: 100%;
    height: 40px;
    white-space: wrap;
}

.button-lang-menu >li >a{
    width: 110px;
    height: 30px;
    color: #3B2774;
    font-family: "CongenialBold";
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0.26px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-lang-menu >li >a:hover{
    background: #7D69AF;
    color: #FFF;
}

.button-lang-menu >li{
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-mob{
    display: none;
}
.burger_btn{
    display: none;
}
.close_btn{
    display: none;
}


.header-lang .button-lang svg {
    transition: transform 0.3s ease;
}

.header-lang.open .button-lang svg {
    transform: rotate(180deg);
}
